// BREAKPOINTS

// @include responsive(breakpointname) {
//     /* Styles */
// }
@mixin responsive($point) {
    @if $point==mobile {
        @media (min-width: 0px) {
            @content ;
        }
    }
    @else if $point==ipad {
        @media (min-width: 768px) {
            @content ;
        }
    }
    @else if $point==meidumsereen {
        @media (min-width: 991px) {
            @content ;
        }
    }
    @else if $point==meddsktop {
        @media (min-width: 1220px) {
            @content ;
        }
    }
    @else if $point==desktop {
        @media (min-width: 1300px) {
            @content ;
        }
    }
}
